
Figure - Bug #117631
[VXMCE-679] 【IDCM】【多媒体】副屏收到qq消息提示，中控音乐播放暂停
2023-04-21 17:20 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-21

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0062.X101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: 中控版本：0076��副屏版本：5.5DB

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: QQ的消息提示音优化

Description

【前置条件】：整车电源ON

【操作步骤】：

1、中控播放音乐

2、发送副屏qq消息

【期望结果】：中控音乐正常播放

【实际结果】：中控音乐播放暂停

【复原方法】：无

【车辆VIN号】：LJD8AC3F1N0000144

【日期时间】：2023.4.17

【测试环境】：实车

【log地址】：https://ofs.human-horizons.com/#/download/index/VbWiE4%2FQQB4%3D

【视频地址】：见附件

【备注】：副屏收到qq消息提示，中控的音乐暂停

History

#1 - 2023-04-21 17:22 - 物联网测试组_TSCD 王维

- Verified Version set to 中控版本：0070

副屏版本：0093

新版本存在该现象

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117631

#2 - 2023-04-23 10:35 - Multimedia组-RD3_TSCD 梁卿山

Hi ALL，

当前QQ的消息提示音用的是Media的流类型在播放，

当前可以使用AudioAttributes.USAGE_UNKNOWN，和包名进行判断，来让qq的提示音不出声。

#3 - 2023-04-24 15:00 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

195704 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12
tangyj0127@thundersoft.com

https://ofs.human-horizons.com/#/download/index/VbWiE4%2FQQB4%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117631


-dev

MM: Audio: QQ message alert sound blockingQQ message alert sound blockingTC-RID: 0301-0900116IssueID: TS-R-BUG-117631Change-Id:

Ia241edd671845b67ad39ce18b81597876e3b2734

#4 - 2023-04-24 15:08 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to QQ的消息提示音优化

HI 永红

该问题的修复提交已经投入，请使用4/24日后的版本进行验证，谢谢！

#5 - 2023-05-05 14:03 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version changed from 中控版本：0070

副屏版本：0093 to 中控版本：0076

副屏版本：5.5DB

5.5

验证通过

#6 - 2023-05-05 14:04 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100

Files

副屏收到qq消息提示，中控的音乐暂停.mp4 3.72 MB 2023-04-21 物联网测试组_TSCD 王维
